Docs

Default scopes

Most list endpoints return active entities. Filter by status to see entities with other statuses.

Most list endpoints only return active entities by default, so archived entities aren't included in the results.

EntityDefault scope
Most list operationsactive
Adjustmentsall
Notificationsall
Notification settingsall
Reportsall
Subscriptionsall
Transactionsall

The estimated total in the pagination object is for entities that match the scope.

Change scope

Use the status query parameter when making a request to get archived or active entities.

For example, to list archived products:

GET /products?status=archived
status array[string]

Return entities that match the specified status. Use a comma-separated list to specify multiple status values.

To return all entities, use a comma to include active and archived. For example:

GET /products?status=archived,active
status array[string]

Return entities that match the specified status. Use a comma-separated list to specify multiple status values.

Was this page helpful?